.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* =================================================== */
/* ! Reset CSS
/* =================================================== */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
/* remember to define focus styles! */
:focus {
  outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* =================================================== */
/* ! Structure
/* =================================================== */
body {
  background: #FFF;
  height: 100%;
  width: 100%;
}
.wrap {
  margin: 0 auto;
  max-width: 1042px;
  width: 100%;
}
/* =================================================== */
/* ! Typography
/* =================================================== */
body {
  color: #696969;
  font: 16px Arial, sans-serif;
}
h1 {
  color: #000;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 22px;
  font-weight: bold;
}
h2 {
  color: #000;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-weight: bold;
}
h3 {
  color: #000;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
}
h4 {
  color: #000;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
}
#footer {
  font-size: 11px;
}
/* =================================================== */
/* ! Links
/* =================================================== */
a:link,
a:visited {
  color: #af3c30;
  font-weight: bold;
  text-decoration: none;
  -webkit-transition: color linear 200ms;
}
a:hover,
a:active {
  color: #000;
  text-decoration: none;
}
/* =================================================== */
/* ! Lists
/* =================================================== */
/* =================================================== */
/* ! Images
/* =================================================== */
/* =================================================== */
/* ! Forms
/* =================================================== */
/* =================================================== */
/* ! Styles
/* =================================================== */
hr {
  background: #E6E6E6;
  border: 0px none;
  height: 1px;
  width: 100%;
}
/* =================================================== */
/* ! Header/Nav/Etc
/* =================================================== */
#header {
  position: relative;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *zoom: 1;
}
#header:before,
#header:after {
  display: table;
  content: "";
  line-height: 0;
}
#header:after {
  clear: both;
}
#blog-bubble {
  background: url(../images/blog-bubble.png) no-repeat top;
  height: 55px;
  left: 175px;
  position: absolute;
  top: 22px;
  width: 66px;
}
/* Logo */
a#logo {
  background: url(../images/logo2017.png) no-repeat top left;
  float: left;
  height: 55px;
  margin: 38px 20px 0 0;
  width: 163px;
  z-index: 2;
}
#slogan {
  float: left;
  font: bold 16px Arial, Helvetica, sans-serif;
  left: 200px;
  letter-spacing: 2px;
  margin: 52px 0 0 12px;
}
#slogan .red {
  color: #B5121C;
  margin: 0 0 0 7px;
}
#menu-button {
  color: gray;
  display: none;
  font-weight: bold;
  height: auto;
  position: relative;
  margin-bottom: 20px;
  text-transform: uppercase;
  width: 100px;
}
#menu-button span {
  color: #950031;
  font-size: 14px;
  margin-left: 6px;
}
/* Search */
#header #search {
  background-color: #f0f0f0;
  float: right;
  margin: 13px 35px 0 0;
  position: relative;
}
input#s {
  background: none;
  border: 0px none;
  color: #444;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  color: #ababab;
  height: 29px;
  padding: 0 8px;
  width: 171px;
  font-style: italic;
}
.searcharrow {
  background: url(../images/magnifying-glass.png) #b4b4b4 no-repeat center;
  border: none;
  cursor: pointer;
  height: 29px;
  position: absolute;
  right: -35px;
  top: 0px;
  width: 29px;
}
/* Navigation */
#nav {
  clear: both;
  height: 34px;
  width: 100%;
  position: relative;
  top: -20px;
  *zoom: 1;
}
#nav:before,
#nav:after {
  display: table;
  content: "";
  line-height: 0;
}
#nav:after {
  clear: both;
}
#access {
  margin: 0 auto;
  width: 100%;
  z-index: 2;
}
#access .menu-navigation-container {
  float: right;
  width: 300px;
}
#menu-navigation li {
  float: left;
}
#access a {
  color: #000;
  display: block;
  float: left;
  font-size: 16px;
  font-weight: bold;
  height: 34px;
  line-height: 34px;
  margin: 0;
  overflow: hidden;
  padding: 0 26px;
  text-decoration: none;
  text-shadow: 0 1px 1px #FFF;
  text-transform: uppercase;
  font-family: "News Cycle", sans-serif;
  font-weight: 700;
}
#access li:hover > a,
#access ul ul :hover > a {
  color: #7c7c7c;
  -webkit-transition: all 200ms linear;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
  color: #000;
  text-shadow: 0 1px 1px #FFF;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
  color: #FFF;
  text-shadow: 0 -1px 1px #000;
}
/* Focus */
#focus {
  background: #333;
}
.home #focus {
  height: 225px;
}
.full {
  height: 225px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  width: 100%;
}
#focus img {
  width: 100%;
  display: block;
  position: absolute;
  height: auto;
  min-width: 1599px!important;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  max-width: none!important;
}
a#focus-close-button {
  background: url(../images/close-btn.png) no-repeat top;
  cursor: pointer;
  height: 24px;
  position: absolute;
  right: 20px;
  top: 25px;
  width: 24px;
  z-index: 9999;
}
.slide-copy {
  background: #FFF;
  display: none;
  float: left;
  height: 100%;
  left: 0px;
  padding: 20px;
  position: absolute;
  top: 0;
  width: 280px;
  /* opacity */
  opacity: .6;
  -moz-opacity: .6;
  filter: alpha(opacity=60);
}
.slide-copy h3 {
  color: #000;
  font: bold 22px Helvetica Neue, Helvetica, Arial, sans-serif;
  margin: 0 0 10px;
  text-shadow: 0px 1px 1px #646464;
}
span.slide-copy-body {
  color: #4D4D4D;
  font: 14px Helvetica Neue, Helvetica, Arial, sans-serif;
  line-height: 20px;
  text-shadow: 0px 1px 1px #FFF;
}
/* Feature Modules */
#note {
  background: #FFF;
  margin: 0;
  overflow: hidden;
  width: 100%;
}
#note .wrap {
  position: relative;
  width: 680px;
  float: left;
}
#note.single-author {
  width: 90%;
  margin: 0 auto;
}
#note.single-author .wrap {
  width: 100%;
}
#note.single-author .wrap .copy {
  border-bottom: 0;
}
#note .circle {
  margin: 45px 0 0;
}
#note .copy {
  color: #393939;
  float: right;
  padding: 22px 0 28px;
  text-shadow: 0 1px 1px #FFF;
  width: 100%;
  border-bottom: 7px solid #f3f3f4;
  margin-bottom: 20px;
}
#note .insights {
  background-color: #f3f3f4;
  width: 100%;
  height: 67px;
}
#note .red-arrow {
  background: url(../images/red-header-arrow.png) no-repeat left center;
  width: 70px;
  height: 67px;
  float: left;
}
#note h2 {
  font-family: "News Cycle", sans-serif;
  font-size: 30px;
  font-weight: 700;
  color: #a72825;
  float: left;
  line-height: 28px;
  padding-left: 10px;
}
#note h2 span {
  font-size: 25px;
  font-weight: 400;
}
.author #note .copy {
  width: 850px;
}
.author #note .copy h2,
.author #note .copy h3,
.author #note .copy h4 {
  width: 790px;
}
.entry_author_image {
  float: left;
  height: 102px;
  width: 102px;
  overflow: hidden;
}
#note .entry_author_image {
  float: left;
  height: 127px;
  width: 102px;
  overflow: hidden;
}
#note .entry_author_image img,
#note .avatar {
  border: 1px solid #DFDFDF;
  float: left;
  margin: 25px 0 0;
  width: 100px;
}
#note #author-meta {
  position: absolute;
  right: 0;
  top: 20px;
}
#note span#author-meta-job,
#note span#author-meta-location {
  color: #A3A3A3;
  float: left;
  font-size: 16px;
  font-weight: bold;
  height: 30px;
  line-height: 32px;
  margin: 0 20px 0 0;
  text-shadow: 0 1px 1px #FFF;
}
#note span#author-meta-job {
  background: url(../images/job.png) no-repeat left;
  padding: 0 0 0 31px;
}
#note span#author-meta-location {
  background: url(../images/loc-marker.png) no-repeat left;
  padding: 0 0 0 20px;
}
span#author-meta-networks img {
  margin: 0 5px 0 0;
  opacity: .4;
  -moz-opacity: .4;
  filter: alpha(opacity=40);
  -webkit-transition: opacity linear 200ms;
}
span#author-meta-networks img:hover {
  opacity: 1.0;
  -moz-opacity: 1.0;
  filter: alpha(opacity=100);
}
#note p {
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 22px;
  width: 100%;
}
a#close-button {
  background: url(../images/close-btn.png) no-repeat top;
  cursor: pointer;
  height: 24px;
  position: absolute;
  right: 20px;
  top: 23px;
  width: 24px;
}
/* =================================================== */
/* ! Content
/* =================================================== */
#content {
  background: #FFF url(../images/content-bg.jpg) repeat-x top;
  clear: both;
  padding: 40px 0 0;
  width: 100%;
}
/* Left Column */
.author span.post-meta {
  color: #686868;
  font-size: 11px;
}
.author h1.post-title {
  background: url(../images/note-hr.jpg) repeat-x bottom;
  clear: both;
  font-size: 16px;
  font-weight: bold;
  line-height: 20px;
  margin: 18px 0 5px;
  padding: 0 0 6px;
  width: 100%;
}
#left-column {
  float: left;
  height: auto;
  margin: 0 0 20px;
  min-height: 125px;
  max-width: 680px;
  width: 100%;
}
/* Section Headings */
h3.section-header {
  position: relative;
}
h3.section-header.recent-blogs {
  background: url(../images/rss-16.png) no-repeat top left;
  border-bottom: 3px solid #d2d2d2;
  font-size: 16px;
  margin: 0 0 20px;
  padding: 0 0 6px 24px;
}
h3.section-header.fromtheblog {
  background: #D01C47;
}
h3.section-header.inthenews {
  background: #454545;
}
h3.section-header.searchresults {
  background: #454545;
  display: block;
  width: 475px;
}
h3.section-header a {
  color: #fff;
  display: block;
  font-weight: normal;
  height: 100%;
  width: 100%;
}
/* Sections */
#inthenews {
  clear: both;
  float: left;
  padding: 0;
}
#newsreleases {
  clear: both;
  float: left;
  padding: 0;
}
#fromtheblog {
  clear: both;
  float: left;
  padding: 0 0 24px;
}
#searchresults {
  clear: both;
  float: left;
  padding: 0;
}
/* Gutters */
.gutter {
  float: left;
  height: 100%;
  position: relative;
  width: 90px;
}
/* Circles */
.circle {
  background: url(../images/circle.png) no-repeat top;
  float: left;
  height: 73px;
  position: relative;
  width: 73px;
}
.circle.comments {
  margin: 6px 0 0;
}
.circle.comments a.comments-count {
  color: #FFF;
  display: block;
  font-size: 25px;
  font-weight: bold;
  height: 75px;
  line-height: 75px;
  text-align: center;
  width: 75px;
}
.circle.house {
  background: url(../images/circle-house.png) no-repeat top;
}
.circle.tech {
  background: url(../images/circle-tech.png) no-repeat top;
}
.circle.people {
  background: url(../images/circle-people.png) no-repeat top;
}
.circle.trends {
  background: url(../images/circle-trends.png) no-repeat top;
}
.circle.resource {
  background: url(../images/circle-resource.png) no-repeat top;
}
.circle.lighting {
  background: url(../images/circle-lighting.png) no-repeat top;
}
.circle.electrical {
  background: url(../images/circle-electrical.png) no-repeat top;
}
.circle.pre-construction {
  background: url(../images/circle-preconstruction.png) no-repeat top;
}
.circle.info {
  background: url(../images/circle-info.png) no-repeat top;
}
.circle.safety {
  background: url(../images/circle-safety.png) no-repeat top;
}
.circle.page {
  background: url(../images/circle-page.png) no-repeat top;
}
.circle a {
  display: block;
  height: 100%;
  width: 100%;
}
/* Post Thumbs */
.post-thumb {
  float: left;
  margin: 0 15px 0 0;
  width: 150px;
}
.post-thumb img {
  display: block;
  height: 150px;
  width: 150px;
}
/* Comments Bubble */
.comments-bubble {
  background: url(../images/comments-bubble.jpg) no-repeat center;
  height: 34px;
  margin: 21px 0 0 15px;
  position: relative;
  width: 49px;
}
.comments-bubble span {
  font-size: 14px;
  font-weight: bold;
  height: 14px;
  left: 7px;
  position: absolute;
  text-align: center;
  top: 8px;
  width: 36px;
}
.tweetmeme_button {
  left: 14px;
  position: absolute;
  top: 65px;
}
.addtoany_list {
  left: 12px;
  position: absolute;
  top: 138px;
}
.addtoany_list {
  list-style: inside none;
}
.addtoany_list ul,
.addtoany_list ul li {
  list-style: inside none;
}
.gutter li {
  list-style: none;
}
.twitter-share-button {
  clear: both;
  float: left;
  margin: 10px 0 0 8px;
}
#fb_share_1 {
  clear: both;
  float: left;
  font-size: 10px;
  margin: 10px 0 10px 10px;
}
h4#fbLikeHeading {
  background: #F3F3F3;
  display: block;
  float: left;
  font: bold 12px Arial, sans-serif;
  overflow: hidden;
  margin: 0;
  padding: 10px 10px 5px;
  width: 374px;
}
.fbLikeContainer {
  background: #F3F3F3;
  float: left;
  margin: 0 0 10px;
  overflow: hidden;
  padding: 0 10px 10px;
}
.IN-widget {
  margin: 0 0 10px 7px;
}
#pfButton {
  margin: 0 0 0 10px;
}
/* Post Content */
.post-content {
  float: left;
  margin: 20px 0;
  width: 680px;
  border-bottom: 1px solid #a1a1a1;
}
.post-content.narrow {
  float: right;
  padding: 21px 21px 0 0;
  width: 394px;
}
.post-content .thumbnail {
  display: block !important;
  float: left;
  padding: 20px 30px 20px 0;
}
.post-content .post-info {
  float: left;
  width: 500px;
  padding: 20px 0;
}
.post-content ul li {
  line-height: 1.4 !important;
  list-style: inside disc;
  margin-left: 1.2em;
  text-indent: -1.2em;
}
.post-content h3.post-title {
  padding: 10px 0;
}
.post-content h3.post-title a {
  font-size: 16px;
  font-weight: bold;
  color: #a72825;
  line-height: 22px;
}
#note .post-content .excerpt p {
  font-size: 12px;
  font-weight: bold;
}
.post-content ol li {
  line-height: 1.4 !important;
  list-style: inside decimal;
  margin-left: 1.2em;
  text-indent: -1.2em;
}
#left-column ul li {
  line-height: 12px;
}
#left-column pre,
#left-column code {
  margin: 0 0 18px;
}
#left-column embed,
#left-column object {
  background: #F3F3F3;
  border: 4px solid #E7E7E7;
  max-width: 575px;
}
#left-column #searchform input {
  background: #FFF;
  border: 1px solid #DBDBDB;
  padding: 5px;
  width: 195px;
}
#left-column #searchform label {
  display: none;
}
#left-column #searchform #searchsubmit {
  display: none;
}
/* Posts */
.post {
  clear: both;
  display: block;
  float: left;
  height: auto;
  margin: 10px 0 0;
  width: 100%;
}
.sticky {
  background: #F7F7F7 url(../images/note-bg.jpg) repeat-x bottom;
  border: 1px solid #DFDFDF;
  clear: both;
  float: left;
  margin: 0 0 10px;
  min-height: 138px;
  overflow: hidden;
  padding: 10px 30px 10px 30px;
  position: relative;
  width: 613px;
  /* border radius */
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  -khtml-border-radius: 7px;
}
h1.post-title {
  background: url(../images/note-hr.jpg) repeat-x bottom;
  clear: both;
  font-size: 16px;
  font-weight: bold;
  line-height: 20px;
  margin: 18px 0 5px;
  padding: 0 0 6px;
  width: 100%;
}
.resources h1.post-title {
  font-size: 12px;
}
h1.page-title {
  border-bottom: 3px solid #d2d2d2;
  font-size: 16px;
  padding: 0 0 6px;
  width: 100%;
}
.single h1.post-title {
  font-size: 18px;
  font-weight: bold;
  line-height: 20px;
  margin: 2px 0 5px;
  padding: 0 0 6px;
}
h1.post-title a {
  font-weight: bold;
}
h1.post-title p.tagline {
  color: #8A8A8A;
  font-size: 12px;
  margin: 3px 0 0;
}
#note span.post-meta p {
  color: #686868;
  font-size: 11px;
}
#note span.post-meta p a {
  font-size: 13px;
  color: #333333;
}
.post-body {
  color: #454545;
  line-height: 18px;
  margin: 10px 0 0;
  font-size: 14px;
}
.post-body h1,
.post-body h2,
.post-body h3,
.post-body h4,
.post-body h4,
.post-body h5,
.post-body p,
.post-body code,
.post-body pre,
.post-body ul,
.post-body ol,
.post-body li {
  margin: 0 0 10px;
}
.post-content {
  margin: 0;
  width: 680px;
}
.single .post-content {
  width: 580px;
}
.page-template-default .post-content {
  width: 680px;
}
.sticky .post-content {
  margin: 0 0 15px;
  width: 612px;
}
.posts-navigation {
  padding: 20px;
}
#page-nav .left a {
  clear: both;
  float: left;
  margin: 20px 0 0 20px;
}
#page-nav .right a {
  clear: both;
  float: right;
  margin: 20px 20px 0 0;
}
#posts-nav {
  clear: both;
  margin: 20px 0 0;
}
#posts-nav .left a {
  clear: both;
  float: left;
  margin: 20px 0 0 20px;
}
#posts-nav .right a {
  clear: both;
  float: right;
  margin: 20px 20px 0 0;
}
.post-body img {
  height: auto;
  margin: 0 0 10px 0;
  max-width: 580px;
}
.post-body img.alignleft {
  margin-right: 15px;
}
.post-body img.alignright {
  margin-left: 15px;
}
.wp-pagenavi {
  clear: both;
  float: left;
  margin: 25px 0 !important;
  max-width: 100% !important;
  padding: 10px 0 0;
  text-align: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *zoom: 1;
}
.wp-pagenavi:before,
.wp-pagenavi:after {
  display: table;
  content: "";
  line-height: 0;
}
.wp-pagenavi:after {
  clear: both;
}
.wp-pagenavi .pages {
  border: 0px none;
  position: relative;
  top: 2px;
}
.wp-pagenavi a {
  border: 0px none;
  margin: 0 10px 0 0;
}
.wp-pagenavi a:hover {
  background: #770D0D url(../images/overlay.png) repeat-x top;
  border: 1px solid #610808;
  color: #fff;
  cursor: pointer;
  display: inline;
  font: 12px Arial, sans-serif;
  font-weight: bold;
  line-height: 18px;
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
  padding: 5px 10px;
  position: relative;
  text-decoration: none;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.35);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
  transition: background linear 300ms;
  -o-transition: background linear 300ms;
  -moz-transition: background linear 300ms;
  -webkit-transition: background linear 300ms;
}
.wp-pagenavi a:active {
  background: #530303 url(../images/overlay.png) repeat-x top;
  border: 1px solid #00192B;
  -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.4);
  position: relative;
  top: 1px;
}
.wp-pagenavi .page {
  background: #B33838 url(../images/overlay.png) repeat-x top;
  border: 1px solid #610808;
  border-radius: 3px;
  color: #fff;
  cursor: pointer;
  display: inline;
  font: 12px Arial, sans-serif;
  font-weight: bold;
  line-height: 18px;
  -moz-border-radius: 3px;
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
  padding: 5px 10px;
  position: relative;
  text-decoration: none;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.35);
  -webkit-border-radius: 3px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
  transition: background linear 300ms;
  -o-transition: background linear 300ms;
  -moz-transition: background linear 300ms;
  -webkit-transition: background linear 300ms;
}
.wp-pagenavi .extend {
  border: 0px none;
}
.wp-pagenavi .page,
.wp-pagenavi .current,
.wp-pagenavi .first,
.wp-pagenavi .last,
.wp-pagenavi .extend {
  position: relative;
  top: 6px;
}
.wp-pagenavi .page:active,
.wp-pagenavi .current:active,
.wp-pagenavi .first:active,
.wp-pagenavi .last:active,
.wp-pagenavi .extend:active {
  position: relative;
  top: 7px;
}
.wp-pagenavi .previouspostslink {
  float: right;
}
.wp-pagenavi .nextpostslink {
  float: left;
}
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink,
.wp-pagenavi .first,
.wp-pagenavi .last {
  background: #B33838 url(../images/overlay.png) repeat-x top;
  border: 1px solid #610808;
  border-radius: 3px;
  color: #fff;
  cursor: pointer;
  display: inline;
  font: 12px Arial, sans-serif;
  font-weight: bold;
  line-height: 18px;
  -moz-border-radius: 3px;
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
  padding: 5px 10px;
  position: relative;
  text-decoration: none;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.35);
  -webkit-border-radius: 3px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
  transition: background linear 300ms;
  -o-transition: background linear 300ms;
  -moz-transition: background linear 300ms;
  -webkit-transition: background linear 300ms;
}
.wp-pagenavi span.current {
  background: #770D0D url(../images/overlay.png) repeat-x top;
  border: 1px solid #610808;
  border-radius: 3px;
  color: #fff;
  cursor: pointer;
  display: inline;
  font: 12px Arial, sans-serif;
  font-weight: bold;
  line-height: 18px;
  -moz-border-radius: 3px;
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
  padding: 5px 10px;
  position: relative;
  text-decoration: none;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.35);
  -webkit-border-radius: 3px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
  transition: background linear 300ms;
  -o-transition: background linear 300ms;
  -moz-transition: background linear 300ms;
  -webkit-transition: background linear 300ms;
}
.wp-caption {
  border: 1px solid #ddd;
  text-align: center;
  background-color: #f3f3f3;
  padding-top: 4px;
  max-width: 383px;
  -moz-border-radius: 3px;
  -khtml-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.wp-caption.alignleft {
  margin: 0 10px 0 0;
}
.wp-caption.alignright {
  margin: 0 0 0 10px;
}
.wp-caption.aligncenter {
  margin: 0 5px 0 5px;
}
.wp-caption img {
  margin: 0;
  padding: 0;
  border: 0 none;
  height: auto;
  max-width: 373px;
}
.wp-caption p.wp-caption-text {
  font: 11px Arial, Helvetica, sans-serif;
  line-height: 17px;
  padding: 0 4px 5px;
  margin: 0;
}
/* Authors */
ul#authors-list {
  clear: both;
  margin: 20px 0 0;
}
ul#authors-list li {
  background: #F7F7F7 url(../images/note-bg.jpg) repeat-x bottom;
  border: 1px solid #DFDFDF;
  clear: both;
  float: left;
  margin: 0 0 20px;
  min-height: 138px;
  overflow: hidden;
  padding: 20px;
  position: relative;
  width: 635px;
  /* border radius */
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
}
#ul-authors-list li .entry_author_image {
  height: 100px;
  overflow: hidden;
  position: relative;
  width: 100px;
}
ul#authors-list li .entry_author_image img {
  float: left;
  margin: 0;
  width: 100px;
}
ul#authors-list li h2 {
  background: url(../images/note-hr.jpg) repeat-x bottom;
  float: right;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 15px;
  font-weight: bold;
  margin: 0 0 14px;
  padding: 0 0 12px;
  text-shadow: 0 1px 1px #FFF;
  width: 500px;
}
ul#authors-list li .author-meta {
  position: absolute;
  right: 0;
  top: 11px;
}
ul#authors-list li span.author-meta-job,
ul#authors-list li span.author-meta-location {
  color: #A3A3A3;
  float: left;
  font-size: 11px;
  font-weight: bold;
  line-height: 32px;
  text-shadow: 0 1px 1px #FFF;
}
ul#authors-list li span.author-meta-job {
  background: url(../images/job.png) no-repeat left;
  margin: 0 10px 0 0;
  padding: 0 0 0 34px;
}
ul#authors-list li span.author-meta-location {
  background: url(../images/loc-marker.png) no-repeat left;
  margin: 0 20px 0 0;
  padding: 0 0 0 23px;
}
ul#authors-list li span.author-meta-bio {
  float: right;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 18px;
  text-shadow: 0 1px 1px #FFF;
  width: 500px;
}
ul#authors-list li div.author-meta-extras {
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 11px;
  left: 25px;
  line-height: 18px;
  position: absolute;
  text-shadow: 0 1px 1px #FFF;
  top: 135px;
  width: 500px;
}
#author-blurb {
  font: 11px Arial, sans-serif;
  line-height: 16px;
  padding: 20px;
  text-shadow: 0 1px 1px #FFF;
}
#author-blurb .wrap {
  background: #F3F3F3;
  border: 4px solid #E7E7E7;
  padding: 15px;
  position: relative;
  width: 400px;
}
#author-blurb h3 {
  border-bottom: 1px solid #C9C9C9;
  clear: both;
  margin: 0 0 5px;
  padding: 0 0 4px;
}
#author-blurb .avatar {
  margin: 0 10px 5px 0;
}
#author-blurb .avatar img {
  width: 80px;
}
#author-blurb a.author-posts {
  position: absolute;
  right: 20px;
  top: 20px;
}
#author-desc {
  margin: 0 0 20px;
}
#single-author {
  background: #F7F7F7 url(../images/note-bg.jpg) repeat-x bottom;
  border: 1px solid #DFDFDF;
  float: right;
  margin: 20px 0;
  min-height: 137px;
  overflow: hidden;
  padding: 20px;
  position: relative;
  width: 544px;
  /* border radius */
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
}
#single-author .entry_author_image img {
  border: 1px solid #DFDFDF;
  float: left;
  margin: 0 20px 0 0;
  width: 100px;
}
#single-author h2 {
  background: url(../images/note-hr.jpg) repeat-x bottom;
  float: right;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 10px;
  padding: 0 0 8px;
  text-shadow: 0 1px 1px #FFF;
  width: 420px;
}
#single-author #author-meta {
  position: absolute;
  right: 0;
  top: 14px;
}
#single-author span#author-meta-job,
#single-author span#author-meta-location {
  color: #A3A3A3;
  float: left;
  font-size: 11px;
  font-weight: bold;
  height: 30px;
  line-height: 32px;
  margin: 0 20px 0 0;
  text-shadow: 0 1px 1px #FFF;
}
#single-author span#author-meta-job {
  background: url(../images/job.png) no-repeat left;
  padding: 0 0 0 34px;
}
#single-author span#author-meta-location {
  background: url(../images/loc-marker.png) no-repeat left;
  padding: 0 0 0 23px;
}
#single-author span.author-meta-bio {
  float: right;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 18px;
  text-shadow: 0 1px 1px #FFF;
  width: 420px;
}
#single-author div.author-meta-extras {
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 11px;
  left: 26px;
  line-height: 18px;
  position: absolute;
  text-shadow: 0 1px 1px #FFF;
  top: 134px;
}
span.about-icon {
  background: url(../images/info.png) no-repeat left;
  float: left;
  height: 18px;
  margin: 1px 4px 0 0;
  width: 20px;
}
.author #note .entry_author_image {
  height: auto;
  margin: 0 0 24px;
  width: 172px;
}
.author #note .entry_author_image img {
  border: 1px solid #DFDFDF;
  width: 170px;
}
.author #note .copy {
  width: 780px;
}
.author #note .copy h2 {
  width: 720px;
}
/* Comments */
#comments-area {
  clear: both;
  float: right;
  margin: 20px 0 0;
  width: 586px;
  max-width: 100%;
}
.commentlist li,
#commentform input,
#commentform textarea {
  font: 11px Arial, Sans-Serif;
}
.commentlist li {
  font-weight: bold;
}
.commentlist li .avatar {
  float: right;
  border: 1px solid #eee;
  padding: 2px;
  background: #fff;
}
.commentlist cite,
.commentlist cite a {
  font-weight: bold;
  font-style: normal;
  font-size: 1.1em;
}
.commentlist p {
  font-weight: normal;
  line-height: 1.5em;
  text-transform: none;
}
#commentform p {
  font-family: Arial, Sans-Serif;
}
.commentmetadata {
  font-weight: normal;
}
#commentform input {
  background: #FFF url(../images/input-bg.jpg) repeat-x top;
  border: 1px solid #CECECE;
  /* border radius */
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  color: #A8A8A8;
  font-size: 14px;
  font-weight: bold;
  margin: 5px 5px 1px 0;
  padding: 6px;
  width: 170px;
}
#commentform {
  margin: 5px 10px 0 0;
}
#commentform textarea {
  background: #FFF url(../images/input-bg.jpg) repeat-x top;
  border: 1px solid #CECECE;
  color: #A8A8A8;
  font-size: 14px;
  font-weight: bold;
  padding: 6px;
  width: 562px;
  /* border radius */
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
#respond:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#commentform #submit {
  margin: 0 0 5px auto;
  float: right;
}
.reply {
  margin: 0 0 20px;
}
.alt {
  margin: 0;
}
.commentlist {
  padding: 0;
  text-align: justify;
}
.commentlist li {
  border-bottom: 1px solid #CCCCCC;
  clear: both;
  margin: 20px 0;
  padding: 0 0 10px;
  list-style: none;
}
.commentlist li ul li {
  margin-right: -5px;
  margin-left: 10px;
}
.commentlist p {
  margin: 10px 5px 10px 0;
}
.children {
  padding: 0;
}
#commentform p {
  margin: 5px 0 0;
}
.nocomments {
  text-align: center;
  margin: 0;
  padding: 0;
}
.commentmetadata {
  margin: 0;
  display: block;
}
span.or {
  background: #FAFAFA;
  border-bottom: 1px solid #D3D3D3;
  border-top: 1px solid #D3D3D3;
  display: block;
  font-family: Georgia, Times New Roman, serif;
  font-size: 25px;
  font-style: italic;
  margin: 40px 0;
  padding: 10px 0;
  text-align: center;
  width: 100%;
}
.fbcomments h3 {
  margin: 0 0 20px;
}
/* Disqus */
p.dsq-editedtxt {
  display: none;
}
/* Sidebar */
.old-sidebar #sidebar,
.page-template-template-blog #sidebar,
body.search #sidebar,
.archive #sidebar {
  display: block;
  float: right;
  font-size: 12px;
  height: 100%;
  overflow: hidden;
  padding: 0;
  width: 270px;
}
#right-column {
  display: block;
  float: right;
  font-size: 12px;
  height: 100%;
  overflow: hidden;
  padding: 0;
  width: 230px;
  background: #f3f3f4;
}
#sidebar a.rsswidget {
  color: #B8B8B8;
}
#sidebar a.rsswidget:hover {
  color: #000;
}
#sidebar h3 a.rsswidget {
  color: #000;
}
.blog-sidebar #sidebar img.icon {
  position: relative;
  top: -85px;
  left: 6px;
}
.blog-sidebar #sidebar h3 {
  position: relative;
  width: 154px;
  top: -118px;
  left: 76px;
  font-family: "News Cycle";
  font-weight: 400;
  color: #FFF;
  font-size: 16px;
}
.blog-sidebar #sidebar p.hook {
  font-size: 16px;
  line-height: 24px;
  padding: 25px;
  position: relative;
  top: -94px;
  border-bottom: 7px solid #FFF;
  text-align: center;
}
.blog-sidebar #sidebar .subscribe img {
  float: left;
  padding: 0 10px 0 0;
}
.blog-sidebar #sidebar .subscribe {
  position: relative;
  top: -93px;
  padding: 25px;
  font-family: "News Cycle";
  font-size: 20px;
}
.blog-sidebar #sidebar .subscribe p {
  float: left;
  width: 105px;
  padding-top: 8px;
}
.blog-sidebar #sidebar .subscribe p a {
  color: #333333;
}
.blog-sidebar #sidebar .subscribe p span {
  font-size: 25px;
  font-weight: 700;
}
.blog-sidebar #sidebar h3.widgettitle {
  top: -114px;
  left: 0;
  color: #a72825;
  text-transform: uppercase;
  font-weight: 700;
  border-bottom: 0;
  padding: 20px;
  font-family: inherit;
}
.blog-sidebar #sidebar .widget-content {
  position: relative;
  top: -130px;
  padding: 20px;
}
.blog-sidebar #sidebar .subscribe-form {
  position: relative;
  top: -114px;
  padding: 20px;
  border-bottom: 7px solid #fff;
}
.jetpack_subscription_widget .widgettitle {
  display:none;
}
.jetpack_subscription_widget #subscribe-email input {
  width: 95%;
  padding: 5px 4px;
  margin: 0.7em 0 1em 0;
}
.jetpack_subscription_widget input[type="submit"]{
    background: #B33838;
    color: #fff;
    cursor: pointer;
    display: inline;
    font: 12px Arial, sans-serif;
    font-weight: bold;
    line-height: 22px;
    padding: 5px 12px;
    position: relative;
    text-decoration: none;
    transition: background linear 300ms;
    -o-transition: background linear 300ms;
    -moz-transition: background linear 300ms;
    -webkit-transition: background linear 300ms;
}
.jetpack_subscription_widget input[type=submit]:hover {
  background: #770D0D;
}



/* Subscription form */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
}

.subscribe-form  {
  background: transparent;
}

.subscribe-form .mc-field-group {
margin: 2px 0;
}
.subscribe-form .mc-field-group .input-text {
    width: 100%;
    padding: 5px 4px;
    margin: 4px 0;
}

.subscribe-form input[type="submit"],
.subscribe-form .submit {
  background: #B33838;
  color: #fff;
  cursor: pointer;
  display: inline;
  font: 12px Arial, sans-serif;
  font-weight: bold;
  line-height: 22px;
  padding: 5px 12px;
  position: relative;
  text-decoration: none;
  transition: background linear 300ms;
  -o-transition: background linear 300ms;
  -moz-transition: background linear 300ms;
  -webkit-transition: background linear 300ms;
  margin: 4px 0;
}



.blog-sidebar #sidebar .subscribe-form .gform_wrapper .top_label input.medium,
.blog-sidebar #sidebar .subscribe-form .gform_wrapper .top_label select.medium {
  width: 100%;
}
#gform_confirmation_message_1 {
  padding: 20px;
}
/* Widgets */
.widget {
  margin: 0 0 20px;
}
h3.widgettitle {
  border-bottom: 3px solid #d2d2d2;
  font-size: 16px;
  padding: 0 0 6px;
}
h3.widgettitle a {
  color: #000;
}
.widget-content {
  padding: 10px 0 0;
}
.widget-content ul li {
  font-size: 12px;
  margin: 0 0 10px;
}
.textwidget {
  line-height: 20px;
}
ul.topics-list,
ul.top-posts-list {
  margin: -10px 0 0;
}
ul.topics-list li {
  border-bottom: 1px solid #DADADA;
  color: #DADADA;
  font-size: 14px;
  font-weight: bold;
  margin: 0;
  overflow: hidden;
  width: 100%;
  /* Transitions */
  -webkit-transition: opacity linear 200ms;
}
ul.topics-list li:hover,
ul.top-posts-list li:hover {
  color: #000;
}
ul.top-posts-list li {
  border-bottom: 1px solid #DADADA;
  color: #DADADA;
  font-size: 14px;
  font-weight: bold;
  margin: 0;
  overflow: hidden;
  padding: 0;
  position: relative;
  width: 100%;
  /* Transitions */
  -webkit-transition: opacity linear 200ms;
}
ul.top-posts-list li span.left {
  background: #BDBDBD;
  color: #FFF;
  float: left;
  font-size: 10px;
  font-weight: bold;
  left: 0;
  margin: 40px 0 0 5px;
  padding: 3px 10px;
  position: absolute;
  top: -33px;
  /* border radius */
  border-radius: 24px;
  -moz-border-radius: 24px;
  -webkit-border-radius: 24px;
  -webkit-transition: background linear 300ms;
}
ul.top-posts-list li span.right {
  float: right;
  margin: 0 0 0 30px;
  width: 230px;
}
ul.topics-list a,
ul.top-posts-list a {
  color: #B8B8B8;
  display: block;
  float: left;
  height: 100%;
  padding: 7px 0;
  width: 100%;
}
ul.topics-list a:hover,
ul.top-posts-list a:hover {
  color: #000;
}
ul.topics-list li.electrical {
  background: url(../images/icon-small-electrical.png) no-repeat left;
}
ul.topics-list li.trends {
  background: url(../images/icon-small-trends.png) no-repeat left;
}
ul.topics-list li.info {
  background: url(../images/icon-small-info.png) no-repeat left;
}
ul.topics-list li.lighting {
  background: url(../images/icon-small-lighting.png) no-repeat left;
}
ul.topics-list li.people {
  background: url(../images/icon-small-people.png) no-repeat left;
}
ul.topics-list li.pre-construction {
  background: url(../images/icon-small-preconstruction.png) no-repeat left;
}
ul.topics-list li.safety {
  background: url(../images/icon-small-safety.png) no-repeat left;
}
ul.topics-list li.tech {
  background: url(../images/icon-small-tech.png) no-repeat left;
}
ul.topics-list li span.topic-name {
  float: left;
}
ul.topics-list li span.topic-num {
  background: #2B2B2B;
  border-radius: 24px;
  -moz-border-radius: 24px;
  -webkit-border-radius: 24px;
  color: #FFF;
  float: right;
  margin: -3px 0 0;
  padding: 2px 9px;
}
#news-releases-list .widget-content ul {
  float: left;
  margin: 10px 0 0;
  width: 100%;
}
#news-releases-list .widget-content li {
  clear: both;
  float: left;
  margin: 0 0 20px;
  position: relative;
  width: 100%;
}
#news-releases-list .widget-content a.rsswidget {
  display: block;
  font-size: 12px;
  float: right;
  line-height: 12px;
  left: 150px;
  position: absolute;
  top: 4px;
  width: 60%;
}
#news-releases-list .widget-content span.rss-date {
  background: #C4C4C4;
  color: #FFF;
  float: left;
  font-size: 10px;
  font-weight: bold;
  margin: 0;
  overflow: hidden;
  padding: 6px 6px 5px 6px;
  text-align: center;
  /* border radius */
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  -webkit-transition: background linear 300ms;
}
#news-releases-list .widget-content span.rss-date {
  float: left;
  height: 12px;
  width: 100px;
}
#news-releases-list .widget-content span.rss-date:hover {
  background: #979797;
  float: left;
}
.twitter li {
  line-height: 1.5em;
  margin: 0 0 15px !important;
}
ul#recent-posts-widget li.recent-posts-widget-row {
  line-height: 12px;
  margin: 0 0 10px;
}
.twitter-avatar a img {
  border: 4px solid #D1D1D1;
  float: left;
  margin: 0 15px 0 0;
}
.twitterwidget-rss {
  margin: 0 6px 0 0;
}
table#wp-calendar {
  border: 1px solid #cccccc;
}
tbody .pad {
  background-color: #dddddd;
}
table#wp-calendar > tbody > tr > td > a {
  font-weight: bold;
  /*color:#8796A5;
	   color:#333333;*/
  font-size: 16px;
  font-family: arial narrow, arial, garamond, palatino linotype, times new roman, bookman old style;
  color: #3c4a55;
}
thead > tr > th {
  width: 20px;
  height: 20px;
  text-align: center;
  background-color: #cdd5de;
  border: 1px solid #cccccc;
}
tbody > tr > td {
  width: 20px;
  height: 20px;
  text-align: center;
  border: 1px solid #cccccc;
}
tfoot > tr > td > a,
tfoot > tr > td > a:link,
tfoot > tr > td > a:visited,
tfoot > tr > td > a:hover,
tfoot > tr > td > a:active {
  font-weight: bold;
  font-size: 18px;
  height: 20px;
  font-family: garamond, bookman old style, times new roman, arial narrow, arial;
  color: #5b7085;
  /*color:#3c4a55;*/
}
tfoot > tr > td#prev {
  width: 58px;
  height: 20px;
  text-align: left;
  background-color: #ffffff;
}
tfoot > tr > td#next {
  width: 58px;
  height: 20px;
  text-align: right;
  background-color: #ffffff;
}
/* =================================================== */
/* ! Footer
/* =================================================== */
#footer {
  background: #333333;
  border-top: 1px solid #696969;
  clear: both;
  float: left;
  padding: 27px 0 0;
  width: 100%;
  color: #7c7e81;
  font-size: 13.6px;
  height: 184px;
}
#footer .footer-social-icons a {
  font-weight: normal;
  color: #6d6e71;
  font-size: 23.12px;
  margin-left: 3px;
  margin-right: 3px;
}
#footer .footer-social-icons a:hover {
  color: #b0040c;
}
#footer .menu-footer-menu-container {
  width: 100%;
  margin-bottom: 40px;
}
#footer #menu-footer-menu li {
  float: left;
}
#footer #menu-footer-menu li:not(:last-child):after {
  content: "|";
  padding: 0 10px;
}
#footer #menu-footer-menu li a {
  font-weight: normal;
  color: #7c7e81;
}
#footer #menu-footer-menu li a:hover {
  color: #b0040c;
}
#footer .left p {
  clear: both;
}
.icon-Blog_B:before {
  content: "\e601";
}
/* =================================================== */
/* ! Generic Styles
/* =================================================== */
.os {
  display: none;
}
.m4l {
  margin-left: 4px;
}
.m4r {
  margin-right: 4px;
}
.m10t {
  margin-top: 10px;
}
.m20b {
  margin-bottom: 20px;
}
.ff {
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}
.hide {
  display: none;
}
.show {
  display: block;
}
.right,
.alignright {
  float: right;
}
.left,
.alignleft {
  float: left;
}
.vert-align {
  vertical-align: middle;
}
.fwnormal {
  font-weight: normal;
}
.center {
  text-align: center;
}
.justify {
  text-align: justify;
}
.pad {
  padding: 21px 21px 0 21px;
}
.clear {
  display: block;
  clear: both;
  height: 1%;
  margin: 0;
  padding: 0;
  font-size: 1px;
  line-height: 1px;
}
.clearleft {
  clear: left;
}
.clearright {
  clear: right;
}
.background {
  background-color: ;
  background-image: ;
  background-repeat: ;
  background-attachment: ;
  background-position: ;
}
.nobackground {
  background: none;
}
.noborder {
  border: 0 none;
}
/* =========== */
/* ! Buttons   */
/* =========== */
.button,
.button:visited,
a.button,
a.button:visited,
#page-nav a,
#posts-nav a,
.reply a.comment-reply-link,
.comment-reply-link,
input#submit,
#sidebar .side_contact input[type=submit] {
  background: #B33838;
  color: #fff;
  cursor: pointer;
  display: inline;
  font: 12px Arial, sans-serif;
  font-weight: bold;
  line-height: 22px;
  padding: 5px 12px;
  position: relative;
  text-decoration: none;
  transition: background linear 300ms;
  -o-transition: background linear 300ms;
  -moz-transition: background linear 300ms;
  -webkit-transition: background linear 300ms;
}
.button:hover,
a.button:hover,
#page-nav a:hover,
#posts-nav a:hover,
input#submit:hover,
.reply a.comment-reply-link:hover,
input#submit:hover,
#sidebar .side_contact input[type=submit]:hover {
  background: #770D0D;
}
.button:active,
a.button:active,
#page-nav a:active,
#posts-nav a:active,
input#submit:active,
.reply a.comment-reply-link:active,
input#submit:active,
#sidebar .side_contact input[type=submit]:active {
  background: #530303;
  position: relative;
  top: 1px;
}
a.button.icon {
  float: left;
  margin-top: -4px;
  padding: 4px 4px 0px 4px;
}
#sidebar .side_contact input[type=image],
#sidebar .side_contact img {
  border: 0px none;
  margin: 8px 0 0 -3px;
}
.button.small {
  padding: 2px 10px;
  border-radius: 25px;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
}
.button.small:active {
  background: #002E4E url(../images/overlay.png) repeat-x top;
  border: 1px solid #00192B;
  -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.4);
  position: relative;
  top: 1px;
}
input#submit {
  font: bold 12px Arial, sans-serif;
}
a.view-all-button {
  color: #FFF;
  position: relative;
  left: 622px;
  top: -29px;
}
.view-all-button {
  background: #C4C4C4;
  color: #FFF;
  font-size: 10px;
  font-weight: bold;
  margin: 0;
  padding: 5px 6px 5px 6px;
  text-align: center;
  /* border radius */
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  -webkit-transition: background linear 300ms;
}
.view-all-button:hover {
  background: #979797;
}
a.view-all-button:hover {
  color: #FFF;
}
.sticky .continue {
  margin: 10px 0 0;
}
.archives-button.button {
  clear: left;
  float: left;
  margin: 30px 0 0 !important;
  *zoom: 1;
}
.archives-button.button:before,
.archives-button.button:after {
  display: table;
  content: "";
  line-height: 0;
}
.archives-button.button:after {
  clear: both;
}
/* ====================== */
/* ! SOCIAL MEDIA ICONS   */
/* ====================== */
#social-widget li {
  line-height: 25px;
  margin: 0 0 5px;
}
#social-widget li a {
  display: block;
  float: left;
  height: 100%;
  list-style: none;
  padding: 3px 0 0 40px;
  width: 180px;
}
.facebook-32 {
  background: url(../images/facebook_32.png) left no-repeat;
  display: block;
  height: 32px;
  width: 32px;
}
.twitter-32 {
  background: url(../images/twitter_32.png) left no-repeat;
  display: block;
  height: 32px;
  width: 32px;
}
.linkedin-32 {
  background: url(../images/linkedin_32.png) left no-repeat;
  display: block;
  height: 32px;
  width: 32px;
}
.flickr-32 {
  background: url(../images/flickr_32.png) left no-repeat;
  display: block;
  height: 32px;
  width: 32px;
}
.youtube-32 {
  background: url(../images/youtube_32.png) left no-repeat;
  display: block;
  height: 32px;
  width: 32px;
}
.vimeo-32 {
  background: url(../images/vimeo_32.png) left no-repeat;
  display: block;
  height: 32px;
  width: 32px;
}
.slideshare-32 {
  background: url(../images/slideshare_32.png) left no-repeat;
  display: block;
  height: 32px;
  width: 32px;
}
/* =================================================== */
/* ! PDF Buttons
/* =================================================== */
a.pdf {
  background: url(../images/pdf.png) no-repeat 5px 5px;
  clear: both;
  display: block;
  font-size: 10px;
  height: 26px;
  line-height: 12px;
  margin: 0 20px 0 0;
  padding: 15px 0 0 40px;
}

/* =================================================== */
/* ! ELEMENT FIXES
/* =================================================== */
body.home .widgettitle.blog-archive {text-transform:uppercase;}
.single .post-body p {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 22px;
}
.single h1.post-title {
  font-size:22px;
  line-height:1.3;
}
body.search .post-meta,
body.single .post-meta,
body.page-template-template-blog .post-meta,
body.archive .post-meta {
  font-size:12px;
}
.author #note .copy h2 {
  margin-bottom: 10px;
  padding-left: 0;
}
body.archive.author #left-column .post-content {
  border-bottom:none;
}
ul.topics-list,
ul.top-posts-list {
  margin-top: 0;
}
#note.single-author {
  background: #FFF url(../images/content-bg.jpg) repeat-x top;
  width: 100%;
}
#note.single-author > .wrap {
  float: none;
  margin: 0 auto;
  max-width: 1042px;
  width: 100%;
}
#sidebar .archive-year,
#sidebar .archive-month {
  color: #af3c30;
  cursor: pointer;
  font-weight: bold;
  padding-left: 17px;
  position: relative;
}
#sidebar .archive-year .posts-count,
#sidebar .archive-month .posts-count,
#sidebar .archive-year .anchor-month-count,
#sidebar .archive-month .anchor-month-count {
  color: #58595b;
  font-weight: normal;
}
#sidebar .archive-year {
  margin-left: 5px;
}
#sidebar .archive-month {
  margin-left: 20px;
  display: none;
}
#sidebar .archive-year::before,
#sidebar .archive-month::before {
  border-bottom: 5px solid transparent;
  border-left: 9px solid #949598;
  border-top: 5px solid transparent;
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 2px;
  transition: all 0.3s ease;
}
#sidebar .archive-year.active::before,
#sidebar .archive-month.active::before {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
#sidebar .archive-month > ul {
  display: none;
}
#sidebar .archive-month .archive-post {
  margin-bottom: 7px;
  margin-top: 4px;
}
#sidebar .archive-month .archive-post:last-child {
  margin-bottom: 0;
}
#sidebar .archive-month .archive-post a {
  color: #58595b;
  font-weight: normal;
}
#sidebar .year-group {
  display: none;
}
body.search .post-content,
.page-template-template-blog .post-content,
.archive .post-content,
.author #left-column .post-content {
  border-bottom: none;
}
h1.post-title {
  margin-bottom: 4px;
  padding-bottom: 4px;
}


@media only screen and (max-width:904px) {
  .old-sidebar #sidebar,
  .page-template-template-blog #sidebar,
  body.search #sidebar,
  .archive #sidebar { float:none; }
}

@media only screen and (max-width: 768px) {
  .single .post-body p {
    font-size: 12px;
    line-height: 20px;
  }
}

.count.apss-count {
  display: none;
}

